apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: wireguard-config-pvc
    namespace: home-stuff
spec:
    accessModes:
        - ENC[AES256_GCM,data:NhgJNkucXDZww0+lFw==,iv:HcpJ7dCYosxJZaL6nGCmTKvZ6EydFoOV5x/I/GoBCJQ=,tag:TK2SEb27S6pOzXKGJxY1xg==,type:str]
    storageClassName: ENC[AES256_GCM,data:Cff0aBKvKm073Q==,iv:uanwicVVu+4W8DLCQJQT8fS9aTmIQI+8w7RNyg8WvW8=,tag:+JV5ZiZbw2Cn4zKY/dTzzg==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:GOydfhU=,iv:ItD0/ruCLkVPDhG1uMGCFrzxYNJI9y9yKnpt8kou2no=,tag:JXmttr5pus1bnXbGitDDrQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBDb0plYVd4eElPYmVTSDk4
            cHl1c1lYd1YwQ3VkVUxXZFJ4WHd3VjhnSld3ClhuUlRqRVFndnVsRXJGMjFyRitp
            T01XN1JxUHFVNmYxQjhVSWNuVUk3dGsKLS0tIHd4ZU55M2VEY09zZjU0ZVAwaGhH
            LytHNTUvekZ1WUoxS2svazZVRkRMUm8Kxo339+Pdvxkok+aZ5K0Tzr8z+WbPDxo8
            fH4QTet7n4fH7D9qY2X51GMlyP6gvXt2F4ZQmzqwT9I+QohErgFY2g==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:RiOPdKvIU8CHGzCDfv/kp7xhrUkWYowffB3acHc3j4FWJbbTy5ulp1UkxVxaB9gNnO/8NlYGaAsmBBi+8UN5e2ptov6narpZAG0XKc/ccRtSwTFZ9bE6ZCOxRx4xiHrvA+6/fyiVxbObSEPCanYXLAvsij2Vqjd3N+9wXywCLZQ=,iv:O2RlOb48uCvKlQmSyctG9nkx4adteGAA0ABcC1sDJAQ=,tag:jfepZG5vqi+Y1qd+mLyAJg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
